/*���� ���� - #*/

/*MAIN*/

#bdy {
	padding: 0px;
	margin: 0px 0px 0px 0px;

	color: #444;
	font: normal 13px tahoma, helvetica, arial, verdana, sans-serif;
	background: #fff url( 'images/tpl_border/fon_mail_1.png' ) left top repeat;
}

#table_main {
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	width: 900px;
}


.button {
    background: linear-gradient(to top, #008ACC, #1CA7E9) repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2);
    color: #FFFFFF;
    display: block;
    font-size: 15px;
    margin: 0 0 10px;
    padding: 10px 15px 10px 10px;
    text-align: center;
    text-decoration: none;
    width: 115px;
    cursor: pointer;
}
.button:hover {
    color: #FFFFFF;
    text-decoration: none;
}


a {
	font: normal 13px tahoma, helvetica, arial, verdana, sans-serif;
	text-decoration: underline;
	color: #2682d7;
}
a:hover {
	text-decoration: none;
	color: #d74726;
}

h1 {
	font: bold 24px tahoma, helvetica, verdana, arial, sans-serif;
}

img {
	border: none;
	max-width: 100%;
	height: auto;
}

p {
	font: normal 13px tahoma, helvetica, arial, verdana, sans-serif;
	/*font-size: 20px;*/
	line-height: 28px;
	text-align: justify;
}

div {
	border: px dashed #f00;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
table {
	border: px dashed #f00;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
td {
	border: px dashed #f00;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
ul {
	border: px dashed #f00;
	list-style: circle;
}
li {
	margin-top: 4px;
	margin-bottom: 4px;
}

div.clr {
	clear: both;
	font-size: 0px;
	line-height: 0px;
}


.strong {
	font-weight: bold;
}

.span_title {
	color: #666;
	font-size: 20px;
}


.coppied-price-list td {
	padding-left: 5px;
}







#cat_pos_image {
	margin: 0px 0px 20px 0px;
}
#cat_pos_image img {
	padding: 3px;
	border: 1px dotted #ccc;
	border-radius: 3px;
}








#path_way {
	font-size: 11px;
}
#path_way a {
	font-size: 11px;
}








#bugaga_index #bugaga_text p {
	font-size: 11px;
}
#bugaga_index #bugaga_text p a {
	font-size: 11px;
	text-decoration: none;
	color: #2a4b8e;
}
#bugaga_index #bugaga_text p a:hover {
	text-decoration: underline;
	color: #d74726;
}

#bugaga_index #bugaga_title h1 {
	font-size: 16px;
}

.pagetitle
{
color:#0000ff; text-align:center; text-decoration: underline;}

#bugaga_links li {
	margin: 0px 0px 4px 0px;
}
#bugaga_links a {
	text-decoration: none;
	color: #2a4b8e;
}
#bugaga_links a:hover {
	text-decoration: underline;
	color: #d74726;
}






#bugaga_art_page ul {
	list-style: none;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
#bugaga_art_page ul li {
	display: table;
	//display: block;
	padding: 0px 0px 5px 20px;
	margin: 0px 0px 10px 0px;
	border-bottom: 1px dotted #ccc;
	background: url('images/point_1.png') left center no-repeat;
}








.cat_1 {
	float: left;
	width: 300px;
	height: 100px;
	margin: 0px 10px 20px 0px;
	border-bottom: 1px solid #ddd;
	
	border: px dotted #00f;
}
.cat_1 .cat_2 {
	float: left;
	width: 120px;
	height: 90px;
	margin: 0px 10px 0px 0px;
	text-align: left;
	display1: table-cell;
	vertical-align1: middle;
	
	border: px dotted #f00;
}
.cat_1 .cat_2 img {
	padding: 3px;
	border: 1px solid #ddd;
	border-radius: 3px;
}
.cat_1 .cat_3 {
	float: left;
	width: 165px;
	text-transform: uppercase;
	
	border: px dotted #0f0;
}
.cat_1 .cat_3 a {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	line-height: 5px;
}
.cat_1 .cat_3 a:hover {
	text-decoration: underline;
}









#table_head {
	width: 100%;
	margin: 0px 0px 5px 0px;
	padding: 0px 30px 0px 30px;
	//padding: 0px 0px 0px 0px;
}
#table_head #h_logo_1 {
	width: 160px;
	//padding: 0px 0px 0px 30px;
}
#table_head #h_logo_2 {
	
}
#table_head #h_cont {
	width: 210px;
	padding: 10px 0px 0px 0px;
	font-size: 13px;
	text-align: right;
	color: #3A75B3;
	font-family: "Trebuchet MS",Helvetica,Jamrul,sans-serif;
	font-size: 16px;
}
#table_head #h_cont p{
	font-size: 13px;
	line-height: normal;
}
#h_cont .big {
	font-size: 22px;
}









#cat_pos_content {
	width: 100%;
	border: px solid #f00;
}
#cat_pos_content td {
	padding: 6px 8px 6px 8px;
}
#cat_pos_content .cpc_1 {
	width: 30px;
}










#table_border {
	width: 100%;
	background: #fff;
}
#table_border #bord_1 {
	width: 15px;
	height: 240px;
	line-height: 0px; font-size: 0px;
	background: url('images/tpl_border/bord_1.png') right top no-repeat;
}
#table_border #bord_2 {
	height: 41px;
	background1: url('images/fon_main_1.png') left 23px repeat-x;
}
#table_border #bord_3 {
	width: 15px;
	height: 240px;
	line-height: 0px; font-size: 0px;
	background: url('images/tpl_border/bord_3.png') left top no-repeat;
}

#table_border #bord_4 {
	background: url('images/tpl_border/bord_left.png') right bottom repeat-y;
}
#table_border #bord_6 {
	background: url('images/tpl_border/bord_right.png') left bottom repeat-y;
}

#table_border #bord_7 {
	width: 15px;
	height: 200px;
	line-height: 0px; font-size: 0px;
	background: url('images/tpl_border/bord_7.png') right bottom no-repeat;
	background: url('images/tpl_border/bord_left.png') right bottom repeat-y;
}
#table_border #bord_8 {
	height: 31px;
	line-height: 0px; font-size: 0px;
	background: url('images/tpl_border/bord_8.png') left bottom repeat-x;
}
#table_border #bord_9 {
	width: 15px;
	height: 200px;
	line-height: 0px; font-size: 0px;
	background: url('images/tpl_border/bord_9.png') left bottom no-repeat;
	background: url('images/tpl_border/bord_right.png') left bottom repeat-y;
}

#table_border #bord_7 #bord_bot_left {
	position: relative;
	bottom: 0px;
	right: 0px;
	width: 15px;
	height: 200px;
	line-height: 0px; font-size: 0px;
	background: url('images/tpl_border/bord_7.png') right bottom no-repeat;
}
#table_border #bord_9 #bord_bot_right {
	position: relative;
	bottom: 0px;
	left: 0px;
	width: 15px;
	height: 200px;
	line-height: 0px; font-size: 0px;
	background: url('images/tpl_border/bord_9.png') left bottom no-repeat;
}










#top_menu {
	width: 100%;
	height: 41px;
	background: url('images/tpl_border/bord_2.png') left bottom repeat-x;
	//line-height: 41px;
}
#top_menu ul {
	display: table;
	padding: 0px;
	margin: 0px auto 0px auto;
	list-style: none;
	line-height1: 41px;
}
#top_menu ul li {
	float: left;
	margin: 0px 20px 0px 0px;
}
#top_menu ul li a {
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	display: table;
	padding: 3px 6px 3px 6px;
	margin: 9px 0px 0px 0px;
	border-radius: 2px;
}
#top_menu ul li a:hover {
	background: #fff url( 'images/tpl_border/bord_2_hover.png' ) center 13px repeat-x;
	color: #666;
}
#top_menu ul li.active a {
	background: #fff url( 'images/tpl_border/bord_2_hover.png' ) center 13px repeat-x;
	color: #666;
}










#left_block {
	float: left;
	border: px dotted #ccc;
	border-right: 1px solid #ddd;
	width: 195px;
	padding: 0px 10px 0px 0px;
	margin: 20px 0px 0px 5px;
}

#left_block hr {
	padding: 0px;
	margin: 0px;
}

.left_bl_text {
	text-transform: uppercase;
	font-size: 14px;
	color: #1d507f;
	font-weight: bold;
}







.left_menu {
	padding: 0px;
	margin: 15px 0px 0px 0px;
	list-style: none;
}
.left_menu li {
	padding: 0px;
	margin: 0px 0px 3px 0px;
	//margin: 0px 0px 9px 0px;
}
.left_menu li a {
	display: table;
	width: 100%;
	padding: 3px 10px 3px 10px;
	text-decoration: none;
	border-radius: 2px;
	
	background: #4E91D7;
	color: #fff;
	
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.left_menu li a:hover {
	background: #f7f7f7;
	color: #2682d7;
}
.left_menu li.active a {
	background: #f7f7f7;
	color: #2682d7;
}









#left_news {
	margin: 8px 0px 0px 0px;
	font-size: 11px;
}
#left_news a {
	margin: 8px 0px 0px 0px;
	font-size: 11px;
}

#left_news .n1 {
	font-size: 11px;
	color: #888;
	margin: 15px 0px 0px 0px;
}











#content {
	float: right;
	width: 625px;
	margin: 15px 5px 0px 0px;
}

#content h1 {
	color: #888;
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 25px;
}










#bot_menu {
	margin: 30px 0px 0px 0px;
	width: 100%;
	height: 31px;
	background: url('images/tpl_border/bord_8.png') left bottom repeat-x;
}
#bot_menu ul {
	display: table;
	padding: 0px;
	margin: 0px auto;
	list-style: none;
	line-height: 31px;
}
#bot_menu ul li {
	float: left;
	margin: 0px 35px 0px 0px;
}
#bot_menu ul li a {
	font-size: 13px;
	color: #fff;
	text-decoration: none;
}
#bot_menu ul li a:hover {
	color: #ddd;
	text-decoration: underline;
}













#table_footer {
	padding: 0px 30px 0px 30px;
	margin: 20px 0px 0px 0px;
	height: 90px;
}

#table_footer #f_1 {
	float: left;
	font-size: 11px;
	color: #666;
	width: 300px;
}
#table_footer #f_2 {
	float: left;
	font-size: 12px;
	color: #444;
	width: 300px;
	border-left: 1px solid #fff;
	padding: 0px 0px 0px 20px;
}
#table_footer #f_2 a {
	font-size: 12px;
}
#table_footer #f_3 {
	float: left;
}




.cena{
	color:red;
}











/*-------------------------------------------------------------------------------*/



#left_ajaxsearch form {
	padding: 5px 10px 5px 10px;
	margin: 0px;
	background: #4E91D7;
	border-radius: 3px;
}
#left_ajaxsearch input {
	padding: 2px 6px;
	font-size: 11px;
	margin: 0px;
}
#left_ajaxsearch input.cleardefault {
	padding: 2px 6px;
	font-size: 11px;
	border: 1px solid #ccc;
}






.ajaxSearch_resultsInfos {
	color: #777;
	margin: 20px 0px 0px 0px;
}
.ajaxSearch_highlight {
	color: #d74726;
}
.ajaxSearch_grpResultName {
	color: #777;
	font-size: 11px;
	margin: 0px 0px 20px 0px;
}
.paging1 {
	color: #777;
	font-size: 11px;
	margin: 20px 0px 20px 0px;
}
.ajaxSearch_result {
	border-bottom: 1px dotted #ccc;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
}
.ajaxSearch_result a {
	color: #2682d7;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}
.ajaxSearch_result a:hover {
	color: #d74726;
	text-decoration: none;
}
.ajaxSearch_resultExtract {
	color: #666;
}
.ajaxSearch_highlight1 {
	background: #d74726;
	color: #fff;
}



table.n_tabl td {
    padding: 0 9px;
}



table.nn_tabl  {
    
	    margin: 60px 0 0px 0;
		border: 1; 
		
}
table.nn_tabl  td {
    
	    padding: 0 9px;
		border: 1;
}

.search-in-price-form {
	width: fit-content;
	margin: 20px auto;

}

.search-in-price-form input{
	font-size: 20px;
}

.search-in-price-form button {
	font-size: 20px;
}

.hlight {
	background: orange;

}

.coppied-price-list span {
	background: orange;

}

.search-result {
	margin-bottom: 20px;
    font-weight: 600;	
}



.content-catalog p,
.content-catalog ul,
.content-catalog ol{
	font-size: 22px;
}
.content-catalog h3{
	font-size: 24px;
}

.page389 #content{
	font-size: 20px;
}

.buy-products {
	box-sizing: border-box;
	height: 56px;
	margin-top: 48px;
	border: 3px solid #f32f2f;
	text-align: center;
	padding: 13px;
	font-size: 16px;
	background-color: #ffe2e2;
}

.buy-importo {
	box-sizing: border-box;
	border: 3px solid #f32f2f;
	text-align: center;
	padding: 13px;
	font-size: 16px;
	background-color: #ffe2e2;
    margin: 0 0 30px 0;

}


#content table{
	border-collapse: collapse;
}
#content table td{
	padding: 3px 4px;
}
#content table p{
	font-size: 14px;
	line-height: normal;
}

#content p{
	font-size: 18px;
}
#content span{
	font-size: 18px;
	font-family: tahoma, helvetica, arial, verdana, sans-serif!important;
}